{
	"replace": false,
	"values": [
    "exotelcraft:wild_cherry_planks",
    "exotelcraft:blogre_planks",
    "exotelcraft:redigre_planks",
    "exotelcraft:flonre_planks",
    "exotelcraft:firsun_planks",
	"minecraft:potato_planks"
  ]
}
